https://github.com/osquery/osquery logo
Title
s

Stefano Bonicatti

04/11/2023, 5:49 PM
On the openssl side, I did not check earlier, but we cannot upgrade it yet because there's no 1.1.1 release after the one we already have. Something else related is that the 1.x line will be deprecated this September, and osquery has to move to 3.x by then.
I've opened an issue for the migration https://github.com/osquery/osquery/issues/7987 (and pinned it)